CREATE TABLE adxx_1002_cn_1001_trans (
    ORG_ID                    NUMBER(18, 0)     NOT NULL,
    TRANS_OBJECT_ID           NUMBER            NOT NULL,
    EVENT_DATE                DATE          ,
    WORKER_ID                 NUMBER        ,
    PROCESSED_FLAG            VARCHAR2(4)   ,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    REQUEST_ID                NUMBER(18, 0) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    ASSIGNED_OBJECT_ID        NUMBER        ,
    SQUAL_FC01                VARCHAR2(12)  ,
    SQUAL_CURC01              VARCHAR2(120) ,
    SQUAL_CHAR01              VARCHAR2(1440),
    SQUAL_CHAR02              VARCHAR2(1440),
    SQUAL_CHAR03              VARCHAR2(1440),
    SQUAL_CHAR04              VARCHAR2(1440),
    SQUAL_CHAR05              VARCHAR2(1440),
    SQUAL_CHAR06              VARCHAR2(1440),
    SQUAL_CHAR07              VARCHAR2(1440),
    SQUAL_CHAR08              VARCHAR2(1440),
    SQUAL_CHAR09              VARCHAR2(1440),
    SQUAL_CHAR10              VARCHAR2(1440),
    SQUAL_NUM01               NUMBER        ,
    SQUAL_NUM02               NUMBER        ,
    SQUAL_NUM03               NUMBER        ,
    SQUAL_NUM04               NUMBER        ,
    SQUAL_NUM05               NUMBER        ,
    SQUAL_FC02                VARCHAR2(12)  ,
    SQUAL_CURC02              VARCHAR2(120) ,
    SQUAL_CHAR11              VARCHAR2(1440),
    SQUAL_CHAR12              VARCHAR2(1440),
    SQUAL_CHAR13              VARCHAR2(1440),
    SQUAL_CHAR14              VARCHAR2(1440),
    SQUAL_CHAR15              VARCHAR2(1440),
    SQUAL_CHAR16              VARCHAR2(1440),
    SQUAL_CHAR17              VARCHAR2(1440),
    SQUAL_CHAR18              VARCHAR2(1440),
    SQUAL_CHAR19              VARCHAR2(1440),
    SQUAL_CHAR20              VARCHAR2(1440),
    SQUAL_NUM06               NUMBER        ,
    SQUAL_NUM07               NUMBER        ,
    SQUAL_NUM08               NUMBER        ,
    SQUAL_NUM09               NUMBER        ,
    SQUAL_NUM10               NUMBER        ,
    SQUAL_FC03                VARCHAR2(12)  ,
    SQUAL_CURC03              VARCHAR2(120) ,
    SQUAL_CHAR21              VARCHAR2(1440),
    SQUAL_CHAR22              VARCHAR2(1440),
    SQUAL_CHAR23              VARCHAR2(1440),
    SQUAL_CHAR24              VARCHAR2(1440),
    SQUAL_CHAR25              VARCHAR2(1440),
    SQUAL_CHAR26              VARCHAR2(1440),
    SQUAL_CHAR27              VARCHAR2(1440),
    SQUAL_CHAR28              VARCHAR2(1440),
    SQUAL_CHAR29              VARCHAR2(1440),
    SQUAL_CHAR30              VARCHAR2(1440),
    SQUAL_NUM11               NUMBER        ,
    SQUAL_NUM12               NUMBER        ,
    SQUAL_NUM13               NUMBER        ,
    SQUAL_NUM14               NUMBER        ,
    SQUAL_NUM15               NUMBER        ,
    SQUAL_FC04                VARCHAR2(12)  ,
    SQUAL_CURC04              VARCHAR2(120) ,
    SQUAL_CHAR31              VARCHAR2(1440),
    SQUAL_CHAR32              VARCHAR2(1440),
    SQUAL_CHAR33              VARCHAR2(1440),
    SQUAL_CHAR34              VARCHAR2(1440),
    SQUAL_CHAR35              VARCHAR2(1440),
    SQUAL_CHAR36              VARCHAR2(1440),
    SQUAL_CHAR37              VARCHAR2(1440),
    SQUAL_CHAR38              VARCHAR2(1440),
    SQUAL_CHAR39              VARCHAR2(1440),
    SQUAL_CHAR40              VARCHAR2(1440),
    SQUAL_NUM16               NUMBER        ,
    SQUAL_NUM17               NUMBER        ,
    SQUAL_NUM18               NUMBER        ,
    SQUAL_NUM19               NUMBER        ,
    SQUAL_NUM20               NUMBER        ,
    SQUAL_FC05                VARCHAR2(12)  ,
    SQUAL_CURC05              VARCHAR2(120) ,
    SQUAL_CHAR41              VARCHAR2(1440),
    SQUAL_CHAR42              VARCHAR2(1440),
    SQUAL_CHAR43              VARCHAR2(1440),
    SQUAL_CHAR44              VARCHAR2(1440),
    SQUAL_CHAR45              VARCHAR2(1440),
    SQUAL_CHAR46              VARCHAR2(1440),
    SQUAL_CHAR47              VARCHAR2(1440),
    SQUAL_CHAR48              VARCHAR2(1440),
    SQUAL_CHAR49              VARCHAR2(1440),
    SQUAL_CHAR50              VARCHAR2(1440),
    SQUAL_CHAR51              VARCHAR2(1440),
    SQUAL_CHAR52              VARCHAR2(1440),
    SQUAL_CHAR53              VARCHAR2(1440),
    SQUAL_CHAR54              VARCHAR2(1440),
    SQUAL_CHAR55              VARCHAR2(1440),
    SQUAL_CHAR56              VARCHAR2(1440),
    SQUAL_CHAR57              VARCHAR2(1440),
    SQUAL_CHAR58              VARCHAR2(1440),
    SQUAL_CHAR59              VARCHAR2(1440),
    SQUAL_CHAR60              VARCHAR2(1440),
    SQUAL_CHAR61              VARCHAR2(1440),
    SQUAL_CHAR62              VARCHAR2(1440),
    SQUAL_CHAR63              VARCHAR2(1440),
    SQUAL_CHAR64              VARCHAR2(1440),
    SQUAL_CHAR65              VARCHAR2(1440),
    SQUAL_CHAR66              VARCHAR2(1440),
    SQUAL_CHAR67              VARCHAR2(1440),
    SQUAL_CHAR68              VARCHAR2(1440),
    SQUAL_CHAR69              VARCHAR2(1440),
    SQUAL_CHAR70              VARCHAR2(1440),
    SQUAL_CHAR71              VARCHAR2(1440),
    SQUAL_CHAR72              VARCHAR2(1440),
    SQUAL_CHAR73              VARCHAR2(1440),
    SQUAL_CHAR74              VARCHAR2(1440),
    SQUAL_CHAR75              VARCHAR2(1440),
    SQUAL_CHAR76              VARCHAR2(1440),
    SQUAL_CHAR77              VARCHAR2(1440),
    SQUAL_CHAR78              VARCHAR2(1440),
    SQUAL_CHAR79              VARCHAR2(1440),
    SQUAL_CHAR80              VARCHAR2(1440),
    SQUAL_CHAR81              VARCHAR2(1440),
    SQUAL_NUM21               NUMBER        ,
    SQUAL_NUM22               NUMBER        ,
    SQUAL_NUM23               NUMBER        ,
    SQUAL_NUM24               NUMBER        ,
    SQUAL_NUM25               NUMBER        ,
    SQUAL_NUM26               NUMBER        ,
    SQUAL_NUM27               NUMBER        ,
    SQUAL_NUM28               NUMBER        ,
    SQUAL_NUM29               NUMBER        ,
    SQUAL_NUM30               NUMBER        ,
    SQUAL_NUM31               NUMBER        ,
    SQUAL_NUM32               NUMBER        ,
    SQUAL_NUM33               NUMBER        ,
    SQUAL_NUM34               NUMBER        ,
    SQUAL_NUM35               NUMBER        ,
    SQUAL_NUM36               NUMBER        ,
    SQUAL_NUM37               NUMBER        ,
    SQUAL_NUM38               NUMBER        ,
    SQUAL_NUM39               NUMBER        ,
    SQUAL_NUM40               NUMBER        ,
    SQUAL_NUM41               NUMBER        ,
    SQUAL_NUM42               NUMBER        ,
    SQUAL_NUM43               NUMBER        ,
    SQUAL_NUM44               NUMBER        ,
    SQUAL_NUM45               NUMBER        ,
    SQUAL_NUM46               NUMBER        ,
    SQUAL_NUM47               NUMBER        ,
    SQUAL_CHAR82              VARCHAR2(4000),
    SQUAL_CHAR83              VARCHAR2(4000),
    SQUAL_CHAR84              VARCHAR2(4000),
    SQUAL_CHAR85              VARCHAR2(4000),
    ORG_ID                    NUMBER(18, 0)     NOT NULL,
    TRANS_OBJECT_ID           NUMBER            NOT NULL,
    EVENT_DATE                DATE          ,
    WORKER_ID                 NUMBER        ,
    PROCESSED_FLAG            VARCHAR2(4)   ,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    REQUEST_ID                NUMBER(18, 0) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    ASSIGNED_OBJECT_ID        NUMBER        ,
    SQUAL_FC01                VARCHAR2(12)  ,
    SQUAL_CURC01              VARCHAR2(120) ,
    SQUAL_CHAR01              VARCHAR2(1440),
    SQUAL_CHAR02              VARCHAR2(1440),
    SQUAL_CHAR03              VARCHAR2(1440),
    SQUAL_CHAR04              VARCHAR2(1440),
    SQUAL_CHAR05              VARCHAR2(1440),
    SQUAL_CHAR06              VARCHAR2(1440),
    SQUAL_CHAR07              VARCHAR2(1440),
    SQUAL_CHAR08              VARCHAR2(1440),
    SQUAL_CHAR09              VARCHAR2(1440),
    SQUAL_CHAR10              VARCHAR2(1440),
    SQUAL_NUM01               NUMBER        ,
    SQUAL_NUM02               NUMBER        ,
    SQUAL_NUM03               NUMBER        ,
    SQUAL_NUM04               NUMBER        ,
    SQUAL_NUM05               NUMBER        ,
    SQUAL_FC02                VARCHAR2(12)  ,
    SQUAL_CURC02              VARCHAR2(120) ,
    SQUAL_CHAR11              VARCHAR2(1440),
    SQUAL_CHAR12              VARCHAR2(1440),
    SQUAL_CHAR13              VARCHAR2(1440),
    SQUAL_CHAR14              VARCHAR2(1440),
    SQUAL_CHAR15              VARCHAR2(1440),
    SQUAL_CHAR16              VARCHAR2(1440),
    SQUAL_CHAR17              VARCHAR2(1440),
    SQUAL_CHAR18              VARCHAR2(1440),
    SQUAL_CHAR19              VARCHAR2(1440),
    SQUAL_CHAR20              VARCHAR2(1440),
    SQUAL_NUM06               NUMBER        ,
    SQUAL_NUM07               NUMBER        ,
    SQUAL_NUM08               NUMBER        ,
    SQUAL_NUM09               NUMBER        ,
    SQUAL_NUM10               NUMBER        ,
    SQUAL_FC03                VARCHAR2(12)  ,
    SQUAL_CURC03              VARCHAR2(120) ,
    SQUAL_CHAR21              VARCHAR2(1440),
    SQUAL_CHAR22              VARCHAR2(1440),
    SQUAL_CHAR23              VARCHAR2(1440),
    SQUAL_CHAR24              VARCHAR2(1440),
    SQUAL_CHAR25              VARCHAR2(1440),
    SQUAL_CHAR26              VARCHAR2(1440),
    SQUAL_CHAR27              VARCHAR2(1440),
    SQUAL_CHAR28              VARCHAR2(1440),
    SQUAL_CHAR29              VARCHAR2(1440),
    SQUAL_CHAR30              VARCHAR2(1440),
    SQUAL_NUM11               NUMBER        ,
    SQUAL_NUM12               NUMBER        ,
    SQUAL_NUM13               NUMBER        ,
    SQUAL_NUM14               NUMBER        ,
    SQUAL_NUM15               NUMBER        ,
    SQUAL_FC04                VARCHAR2(12)  ,
    SQUAL_CURC04              VARCHAR2(120) ,
    SQUAL_CHAR31              VARCHAR2(1440),
    SQUAL_CHAR32              VARCHAR2(1440),
    SQUAL_CHAR33              VARCHAR2(1440),
    SQUAL_CHAR34              VARCHAR2(1440),
    SQUAL_CHAR35              VARCHAR2(1440),
    SQUAL_CHAR36              VARCHAR2(1440),
    SQUAL_CHAR37              VARCHAR2(1440),
    SQUAL_CHAR38              VARCHAR2(1440),
    SQUAL_CHAR39              VARCHAR2(1440),
    SQUAL_CHAR40              VARCHAR2(1440),
    SQUAL_NUM16               NUMBER        ,
    SQUAL_NUM17               NUMBER        ,
    SQUAL_NUM18               NUMBER        ,
    SQUAL_NUM19               NUMBER        ,
    SQUAL_NUM20               NUMBER        ,
    SQUAL_FC05                VARCHAR2(12)  ,
    SQUAL_CURC05              VARCHAR2(120) ,
    SQUAL_CHAR41              VARCHAR2(1440),
    SQUAL_CHAR42              VARCHAR2(1440),
    SQUAL_CHAR43              VARCHAR2(1440),
    SQUAL_CHAR44              VARCHAR2(1440),
    SQUAL_CHAR45              VARCHAR2(1440),
    SQUAL_CHAR46              VARCHAR2(1440),
    SQUAL_CHAR47              VARCHAR2(1440),
    SQUAL_CHAR48              VARCHAR2(1440),
    SQUAL_CHAR49              VARCHAR2(1440),
    SQUAL_CHAR50              VARCHAR2(1440),
    SQUAL_CHAR51              VARCHAR2(1440),
    SQUAL_CHAR52              VARCHAR2(1440),
    SQUAL_CHAR53              VARCHAR2(1440),
    SQUAL_CHAR54              VARCHAR2(1440),
    SQUAL_CHAR55              VARCHAR2(1440),
    SQUAL_CHAR56              VARCHAR2(1440),
    SQUAL_CHAR57              VARCHAR2(1440),
    SQUAL_CHAR58              VARCHAR2(1440),
    SQUAL_CHAR59              VARCHAR2(1440),
    SQUAL_CHAR60              VARCHAR2(1440),
    SQUAL_CHAR61              VARCHAR2(1440),
    SQUAL_CHAR62              VARCHAR2(1440),
    SQUAL_CHAR63              VARCHAR2(1440),
    SQUAL_CHAR64              VARCHAR2(1440),
    SQUAL_CHAR65              VARCHAR2(1440),
    SQUAL_CHAR66              VARCHAR2(1440),
    SQUAL_CHAR67              VARCHAR2(1440),
    SQUAL_CHAR68              VARCHAR2(1440),
    SQUAL_CHAR69              VARCHAR2(1440),
    SQUAL_CHAR70              VARCHAR2(1440),
    SQUAL_CHAR71              VARCHAR2(1440),
    SQUAL_CHAR72              VARCHAR2(1440),
    SQUAL_CHAR73              VARCHAR2(1440),
    SQUAL_CHAR74              VARCHAR2(1440),
    SQUAL_CHAR75              VARCHAR2(1440),
    SQUAL_CHAR76              VARCHAR2(1440),
    SQUAL_CHAR77              VARCHAR2(1440),
    SQUAL_CHAR78              VARCHAR2(1440),
    SQUAL_CHAR79              VARCHAR2(1440),
    SQUAL_CHAR80              VARCHAR2(1440),
    SQUAL_CHAR81              VARCHAR2(1440),
    SQUAL_NUM21               NUMBER        ,
    SQUAL_NUM22               NUMBER        ,
    SQUAL_NUM23               NUMBER        ,
    SQUAL_NUM24               NUMBER        ,
    SQUAL_NUM25               NUMBER        ,
    SQUAL_NUM26               NUMBER        ,
    SQUAL_NUM27               NUMBER        ,
    SQUAL_NUM28               NUMBER        ,
    SQUAL_NUM29               NUMBER        ,
    SQUAL_NUM30               NUMBER        ,
    SQUAL_NUM31               NUMBER        ,
    SQUAL_NUM32               NUMBER        ,
    SQUAL_NUM33               NUMBER        ,
    SQUAL_NUM34               NUMBER        ,
    SQUAL_NUM35               NUMBER        ,
    SQUAL_NUM36               NUMBER        ,
    SQUAL_NUM37               NUMBER        ,
    SQUAL_NUM38               NUMBER        ,
    SQUAL_NUM39               NUMBER        ,
    SQUAL_NUM40               NUMBER        ,
    SQUAL_NUM41               NUMBER        ,
    SQUAL_NUM42               NUMBER        ,
    SQUAL_NUM43               NUMBER        ,
    SQUAL_NUM44               NUMBER        ,
    SQUAL_NUM45               NUMBER        ,
    SQUAL_NUM46               NUMBER        ,
    SQUAL_NUM47               NUMBER        ,
    SQUAL_CHAR82              VARCHAR2(4000),
    SQUAL_CHAR83              VARCHAR2(4000),
    SQUAL_CHAR84              VARCHAR2(4000),
    SQUAL_CHAR85              VARCHAR2(4000)
);
